Bug 1273418 - collada-dom-v2.4.4 is available
collada-dom-v2.4.4 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: collada-dom (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Till Hofmann
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-20 08:17 EDT by Upstream Release Monitoring
Modified: 2015-11-11 19:20 EST (History)
2 users (show)

See Also:
Fixed In Version: collada-dom-2.4.4-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-10 15:21:43 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2015-10-20 08:17:25 EDT
Latest upstream release: v2.4.4
Current version/release in rawhide: 2.4.3-11.fc24
URL: https://github.com/rdiankov/collada-dom

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-20 08:17:37 EDT
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: collada-dom-b67e4e68d302d28454265ee7bd58cc692333a625.tar.gz
old sha256: 1e98970ff30312fe16b65601a449467a8b58e06fc15d644b0388883de52c7157

new source: ./collada-dom-b67e4e68d302d28454265ee7bd58cc692333a625.tar.gz
new sha256: 1e98970ff30312fe16b65601a449467a8b58e06fc15d644b0388883de52c7157
Comment 2 Fedora Update System 2015-10-26 01:01:11 EDT
collada-dom-2.4.4-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-41d7074a00
Comment 3 Fedora Update System 2015-10-26 01:01:50 EDT
collada-dom-2.4.4-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9dd743bab7
Comment 4 Fedora Update System 2015-10-26 22:18:39 EDT
collada-dom-2.4.4-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update collada-dom'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-41d7074a00
Comment 5 Fedora Update System 2015-10-28 16:25:53 EDT
collada-dom-2.4.4-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update collada-dom'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9dd743bab7
Comment 6 Fedora Update System 2015-11-10 15:21:40 EST
collada-dom-2.4.4-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2015-11-11 19:20:50 EST
collada-dom-2.4.4-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.